# VerticalDirection

enum VerticalDirection : Enum<VerticalDirection>
Content copied to clipboard

This enum class is useful for determining vertical directions (pitch).

## Entries

UP
Link copied to clipboard
UP()
Content copied to clipboard
DOWN
Link copied to clipboard
DOWN()
Content copied to clipboard
STRAIGHT
Link copied to clipboard
STRAIGHT()
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

facing
Link copied to clipboard
val facing: BlockFace?
Content copied to clipboard
name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard